<div id="header">
		<div id="lang"><div id="MODBLK_498" class="mod_block mb_hz4HuWni_block">
<div class='langbar'> <a href="#" onclick="this.style.behavior='url(#default#homepage)';this.setHomePage('http://{$config_MainDomain}');">设为首页</a>    
<a href="javascript:window.external.AddFavorite('http://{$config_MainDomain}','{$config_SiteTitle}')">加入收藏</a>
</div>
</div>
</div>
		<div id="logo">
		<div id="MODBLK_222" class="mod_block mb_logo_block">
<img src="{$config_tplpath}images/logo.gif" height="60" alt="" />
</div>
</div>
		
	</div>
	<div id="nav">
	<div id="MODBLK_225" class="mod_block mb_56YrvV58_block">


			<div class="nav_l"></div>
        	<ul id="nav_yRpoYI" class="navigation">
            
             <!--list:menutop-start-->
    {$menutop_custom_Aspxsite.Objects.Menu.Select("Menu")_false,0}
    <!--menutop:1rowstart-->
	
	 <li><a href="{$menutop.AbsoluteUrl}" title="{$menutop.Title}">{$menutop.Title}</a></li>
	
   
    <!--menutop:1rowend-->
    <!--list:menutop-end-->
                </ul>
			<div class="nav_r"></div>

		
<script type="text/javascript">
$(".navigation>li:first").css("background-image","none");
var topMenuNum = 0;
$("#nav_yRpoYI li span").hover(
	function(){
		topMenuNum++;
		$(this).attr("id","kindMenuHover"+topMenuNum);
		$("#kindMenuHover" + topMenuNum + " > ul").show();
		$(this).parent().addClass("hover");
	},
	function(){
		$("#"+$(this).attr("id")+" > ul").hide();
		$(this).attr("id","");
		$(this).parent().removeClass("hover");
	}
);
</script>
</div>
	</div>
	
	<div id="top_search">&nbsp;</div>


	<div id="nav2">
		<div class="nav2_l"></div>
		<div class="nav2_tile" id="timer">
		</div>
		<script type="text/javascript">
		function startTime() 
		{ 
		var today=new Date() 
		var years=today.getFullYear(); 
		var months=today.getMonth(); 
		var d=today.getDate() 
		var h=today.getHours() 
		var m=today.getMinutes() 
		var s=today.getSeconds() 
		
		months=months+1 
		months=checkTime(months) 
		d=checkTime(d) 
		m=checkTime(m) 
		s=checkTime(s) 
		var weekday=new Array(7) 
		weekday[0]="星期日" 
		weekday[1]="星期一" 
		weekday[2]="星期二" 
		weekday[3]="星期三" 
		weekday[4]="星期四" 
		weekday[5]="星期五" 
		weekday[6]="星期六" 
		var w=weekday[today.getDay()] 
		document.getElementById('timer').innerHTML=years+" - "+months+" - "+d+" - &nbsp;&nbsp;&nbsp;"+h+":"+m+":"+s+"&nbsp;&nbsp;&nbsp;"+ w+""; 
		t=setTimeout('startTime()',500) 
		} 
		function checkTime(i) 
		{ 
		if (i<10) 
		{i="0" + i} 
		return i 
		} 
		</script>
		<script>startTime();</script>
		<div class="nav2_r"></div>
	</div>
	